
[Desktop Entry]
Encoding=UTF-8
Name=Spiral
Comment=This screen saver was removed from the XScreenSaver distribution as of version 5.08. Moving circular moire patterns. Written by Peter Schmitzberger; 1997.
TryExec=spiral
Exec=spiral -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
